Bug 341691 - multiarch conflicts in kakasi
multiarch conflicts in kakasi
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kakasi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2007-10-19 17:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-18 06:09:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:42:10 EDT
kakasi (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/kakasi-config from install of kakasi-2.3.4-24.fc8 conflicts with file from package kakasi-2.3.4-24.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Akira TAGOH 2007-11-20 03:54:05 EST
Fixed in 2.3.4-25.fc9.
Comment 2 A S Alam 2008-01-18 06:09:25 EST
kakasi-2.3.4-25.fc9 has no conflicts with packages.
CLOSING

Note You need to log in before you can comment on or make changes to this bug.